﻿.clickable
{
    cursor: pointer;
}

.dialog 
{
    display: none;
}

.selection-header
{
    text-decoration:underline;
    cursor:pointer;
}

.header-spacer {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 50px;
}

.selection-block
{
    background:LightGray;
    padding:10px;
    margin:5px;
}

.ie7 .badbrowser
{
    display:block;
    padding:0 0 1em;
    background:White;
    color:Black;
}

.badbrowser
{
    display:none;
}

.ie7 #main 
{
    display:none;
}

table th a {
    color: inherit !important;
}

table tr {
    height: 26px;
}

.permits td {
    vertical-align: top;
    white-space:nowrap;
}

#globalProgressDIV
{
	position: absolute;
	width: 125px;
	height: 52px;
	display: none;
	background: url('images/baloon_left.png') no-repeat;
	vertical-align: top;
	padding: 8px 0px 0px 20px;
	z-index: 100000;
}

#globalProgressDIV img
{
    vertical-align: middle;
    margin-right: 10px;
}

/* jQueryUI customization */
#tabs
{
    padding: 0px; 
    background: none; 
    border-width: 0px;
}

#tabs .ui-tabs-nav
{
    padding-left: 0px; 
    background: transparent; 
    border-width: 0px 0px 1px 0px; 
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; 
    border-radius: 0px;
}

#tabs .ui-tabs-panel
{
    border-width: 0px 1px 1px 1px;
    background-color: white;
}

#tabs ul li a
{
    width: 180px;
    text-align:center
}

#tabs ul li a img
{
    border-style: none;
    padding-left: 10px;
    vertical-align:bottom;
}

.ui-corner-all
{
    -moz-border-radius: 1px !important/*{cornerRadius}*/;
    -webkit-border-radius: 1px !important/*{cornerRadius}*/;
    border-radius: 1px !important/*{cornerRadius}*/;
}

.ui-button .ui-button-text
{
    line-height: 1.1em !important;
    color:  buttontext !important;
}

.ui-widget
{
    font-size: 1em !important;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }
/* end css for timepicker */


/* Invoice
----------------------------------------------------------*/
table#invoice {
    white-space: nowrap;
}

table#invoice tr {
    height: 20px;
}

table#invoice .lineHeader{
    font-weight: bold;
    background-color: #F2F2F2;
}

table#invoice .subtotal{
    font-weight: bold;
}

table#invoice .total{
    font-weight: bold;
}

/* Styles for shopping Cart 
    ----------------------------------------------------------*/
#logonPartial
{
    position:relative;
    padding-right:50px;
}

#shoppingCartCheckBox
{
    display: none;
}

#shoppingCartLabel {
    width: 48px;
    height: 24px;
    background: url('images/cart_down.png') no-repeat;
    display: block;
    cursor: pointer;
}

#shoppingCartCheckBox:checked + #shoppingCartLabel {
    background: url('images/cart_up.png') no-repeat;
}

#shoppingCartIcon{	    
    position:absolute;
    right:0px;
    top:-3px;      
}

.PendingItems{
    width: 15px;
    background-color: maroon;
    color: white;
    text-align: center;
    font-size: 10px;
    line-height: 15px;
    height: 15px;
    position: absolute;
    top: -4px;
    right: 25px;
    z-index: 1;
    border-radius: 15px;
    cursor: pointer;
}


.cart{
    display:none;
    position:absolute;
    top:23px;
    right:0px;
    font-family:Arial;
    border:solid 1px rgba(0,0,0,.2);
    border-radius:2px;
    padding:15px;
    box-shadow:0px 3px 10px rgba(0,0,0,.2);
    background-color:white;
    color: black;
    z-index:99;
    min-width:400px;
    text-align: right;
    white-space:normal;
}
	
.cartTitle{
	color: #285dab;
	display: inline-block;
	font-family: AvenirBlack,Arial,Helvetica,Verdana,sans-serif;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: -.19px;
	margin-bottom: 0;
	padding-bottom: 0;
	text-transform: uppercase;
	width: auto;
}

.cart-items{
	margin-left:0px;
	padding-left:0px;
}
	
.cart-item{
	list-style: none;
	border-bottom:solid 1px rgba(0,0,0,.2);
	padding-bottom:4px;
	padding-top:4px;
    font-weight: bold;
}
	
.cart-note{
    color:#0090e3;
    padding:12px;
    font-size:13px;
    text-align:left;
    font-style: italic;
    line-height:normal;
}
	
.cart-item-sub-desc {
	color:#555;padding-top:2px;
	padding: 1px 3px 0px 7px;
	font-size:90%;
    font-weight: normal;
}
	
.cart-order-title{ text-align:right;font-size:90%;}
	
.cart-price{
	text-align:right;
	font-weight:bold;
}
	
.cart-tax{ color:rgb(0, 99, 160);}
	
.cart-order-button
{
	float:right;
	border:solid rgba(0,0,0,.3) 2px;
	background-color:Green;
	border-radius:5px;
	color:white;
	font-size:20px;
	font-weight:bold;
	padding:5px 20px;
    text-decoration:none;
    line-height: 1.3em;
}
	
.cart-order-button a {color:inherit;text-decoration:none !important;}
.cart-order-button a:hover {color:inherit;text-decoration:none !important;}

.invoices {
    background: url('images/document_view.png') no-repeat scroll 0 0 transparent;
    display: block;
    cursor: pointer;
    height: 30px;
    width: 20px;
    padding: 5px 5px 0 0;
    position: relative;
    left:auto;
    top:6px;
}

#delete-invoice-button
{
    float:right;
}